div.title-search-result {
	display:none;
	z-index:205;
	border: 1px solid #F1F3F5;
	background: #fff;
	padding: 8px 16px;
	box-sizing: border-box;
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.08);
	border-radius: 16px;
}

table.title-search-result {
	border-collapse: collapse;
	border:none;
	width:100%;
}
table.title-search-result th {
	color:#949494;
	font-weight:normal;
	padding-top:8px;
	padding-bottom:8px;
	white-space:nowrap;
}
table.title-search-result td {
	background-color:white;
	font-weight:normal;
	padding-top:8px;
	padding-bottom:8px;
	font-size: 16px;
	line-height: 20px;
	text-align:left;
	white-space:nowrap;
}

table.title-search-result td.title-search-item a {
	display:block;
	color: var(--black);
}
table.title-search-result td.title-search-item a:hover {
	text-decoration: none;
	color: var(--blue);
}
table.title-search-result td.title-search-item img {
	vertical-align:top;
}
table.title-search-result td.title-search-item b {
	font-weight:normal;
}

table.title-search-result td.title-search-more {
	font-weight:normal;
}
table.title-search-result td.title-search-more a {
	text-decoration:none;
	color:#999999;
}
table.title-search-result td.title-search-all-margin {
	padding: 0 0 8px 0;
}
table.title-search-result td.title-search-all {
	padding-top: 16px;
	font-weight: 500;
	border-top: 1px solid var(--gray-devider);
}
table.title-search-result td.title-search-all a {
	text-decoration:none;
	color:#808080;
}
table.title-search-result td.title-search-all a:hover {
	color: var(--blue);
}